
Asian Stanley. International Limited - Sales support #178

Parent project # 560 (Closed): [PJ230033]Label printing system concept1

Support to start using the system for Label printing system

02 Nov 2023 21:21 - Soraya Norasing

Status: Closed Start date: 02 Nov 2023

Priority: Normal Due date: 03 Nov 2023

Assignee: Soraya Norasing % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 68.00 hours

Finish date: 13 Nov 2023   

Description

-Update program on Handy, Windows App, Labelprintcontroler.

-Update data master.

-User training

History

#1 - 02 Nov 2023 21:28 - Soraya Norasing

- Status changed from New to In Progress

- % Done changed from 0 to 70

[completed work]

-Update program on Handy, Windows App, Labelprintcontroler.

-Update data master.

-User training

*[Found a problem]

The printer cannot be used as configured. Therefore causing printer errors.

Cannot printing label

#2 - 06 Nov 2023 18:14 - Soraya Norasing

- % Done changed from 70 to 80

ASI : Label printing system phase1

27 printers were set up and tested.

The remaining 17 will be set up and tested by tomorrow.

#3 - 07 Nov 2023 22:24 - Soraya Norasing

- % Done changed from 80 to 90

[Today]

-The printer has been successfully installed and tested.

-fixed application on handy

*(operator can use defective label function, Counting of machine work starts at 8:00 a.m.)

[Tomorrow]

we will start using it on 10 machines.

#4 - 08 Nov 2023 18:33 - Soraya Norasing

-update program on handy

-User support Start using with 10 machines

#5 - 14 Nov 2023 10:10 - Soraya Norasing

- Status changed from In Progress to Confirmation request

- % Done changed from 90 to 100

- Finish date set to 13 Nov 2023
Starting to allow operators to use the full system in the production line, running the system along with the original system.

#6 - 14 Nov 2023 10:21 - Soraya Norasing

- Status changed from Confirmation request to In Progress

#7 - 27 Nov 2023 22:56 - Soraya Norasing

- Status changed from In Progress to Confirmation request

#8 - 29 Nov 2023 18:51 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#9 - 02 Dec 2023 10:15 - Ryo Nozaki

- Status changed from Close request to Closed

#10 - 04 May 2024 16:22 - Ryo Nozaki

- Project changed from 30 to Asian Stanley. International Limited

- Parent task set to #560
